
package org.teleal.cling.support.contentdirectory.descriptor.upnp;

import javax.xml.bind.JAXBElement;
import javax.xml.namespace.QName;

public class StorageMedium
    extends JAXBElement<StorageMediumValue>
{

    protected final static QName NAME = new QName("urn:schemas-upnp-org:metadata-1-0/upnp/", "storageMedium");

    public StorageMedium(StorageMediumValue value) {
        super(NAME, ((java.lang.Class) StorageMediumValue.class), null, value);
    }

    public StorageMedium() {
        super(NAME, ((java.lang.Class) StorageMediumValue.class), null, null);
    }

}
